
* {
    box-sizing: border-box;
}

body {
    font-family: Arial;
    padding: 10px;
    background: linear-gradient(rgba(0, 0, 51, 0.5), rgba(0, 0, 51, 0.6)), url('../img/camo.jpg');
    background-attachment:fixed;
    background-position:center;
    background-size:cover;
}

/* Header */
.header {
    padding: 20px;
    height:11.6rem ;
    text-align: center;
    background-color:#333366 ;
    background-image: linear-gradient(transparent 60%, rgba(255,255,255,1) 60%);
    background-size: 117px 117px;
}

.header h1 {
    font-size: 50px;
    color:#fdd835;
}

.leftimg {
    position: relative;
    right:-0.1rem;
    top: -12px;
    padding: 3px;

}

/* Menu */

.user-view .circle {
    margin-left: auto;
    margin-right: auto; 
    width: 100%;

}
.user-view .blue-grey-text{
    font-size:100%;
    margin-left: auto;
    margin-right: auto;
}

i.ic {
    color:#607d8b;
}

.collapsible {
    width:15rem;
    border:none;
    position: fixed;
}

.collapsible-header {
    color: white;
}

i.iw {
    color:white;
}
i.mi {
    color:white; 
    position: fixed;
    top:0.5rem;
    padding: 10px;
}
.collapsible-body {
    padding: 0;

}

/* Container */
.container {
    margin-left: auto;
    margin-right: auto;
}

.card {
    border-radius: 25px;
    margin: auto;
    padding: 40px;
    top:5rem;
    width: 60%;
    background: #cfd8dc; 
}

.card-panel {
    background: #cfd8dc; 
    border-radius: 25px;
    border-top: 4rem solid #5B8930;
    width: auto;
    height:auto;
}

.head-panel {
    position:relative;
    top:-5.5rem !important;
    margin-left:  auto !important;
    margin-right: auto !important;
    color:white !important;
}

.formu{
    position:relative;
    top:-3.5rem !important;     
}

.formu2{
    position:relative;
    margin-left: 10%;
    width: 150%;
}


/* table */
.tabla {
    position:relative;
    top:-3.5rem !important;
}

.tabla thead tr th{
    color: #37474f  ;

}

.tabla tbody tr td {
    color:#546e7a;
}
.slider {
    width: 70%;
    height: 90%;
    margin-left:  auto !important;
    margin-right: auto !important;
}